## alleyoop 0.9.7

=== debian/changelog ===
alleyoop (0.9.7-2) unstable; urgency=low

  * Switch to source format 3.0 (quilt).
  * Stop including simple-patchys.mk.
  * Make package Arch: any; if valgrind isn't available in some
    architecture, it will just dep-wait (closes: #601218).
  * Add Vcs-* fields.
  * Bump Standards-Version to 3.9.2. No changes needed.
  * Bump debhelper compatibility to 8.
  * Fix lintian nitpicks in copyright file.

 -- Jordi Mallach <jordi@debian.org>  Sat, 15 Oct 2011 02:09:47 +0200

alleyoop (0.9.7-1) unstable; urgency=low

  * New upstream release.
    - debian/patches/02_default_alignment.diff:
      + Removed, fixed upstream.
  * debian/patches/01_gconf-breakage.diff:
    - Removed, there are probably no more users of such old versions of
      alleyoop (that would be old-oldstable), and the patch is wrong anyway
      since there's no "yes" option anyway, so let's just drop the patch.
  * debian/watch:
    - Don't uupdate.
  * debian/rules:
    - Remove obvious comments.
  * debian/docs,
    debian/dirs:
    - Removed, not needed.
  * debian/control.in:
    - Standards-Version is 3.8.4, no changes needed.
    - Wrap Depends.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 14 Mar 2010 21:25:19 +0100

alleyoop (0.9.5-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Add some other missing build-dependencies.

  [ Andreas Henriksson ]
  * New upstream release.
  * debian/control.in: add build-dependency on intltool.
  * debian/patches/02_default_alignment.diff: Added. (Closes: #549280)

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 12 Oct 2009 18:20:28 +0200

alleyoop (0.9.3-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add missing build dependency (Closes: #518731)
  * Replace Carlos P. with the GNOME team list as maintainer (Closes: #521503).
  * Move the pseudo homepage field as a real field.
  * Fix watch file.
  * Fix the menu section.
  * Remove Encoding key from desktop file.
  * Add a proper copyright notice.

 -- Raphael Geissert <geissert@debian.org>  Wed, 08 Jul 2009 00:40:25 -0500

alleyoop (0.9.3-2) unstable; urgency=low

  * Wrap build-deps.
  * Build-dep on pkg-config (>= 0.7), libglib2.0-dev as these are obviously
    missing.

 -- Loic Minier <lool@dooz.org>  Fri, 25 Jan 2008 16:13:44 +0100

alleyoop (0.9.3-1) unstable; urgency=low

  [ Loic Minier ]
  * Override the default editor to use gnome-text-editor instead.
    (Closes: #386378)
  * Bump up debhelper build-dep to >= 5.0.13 to get update-gconf-defaults in
    debhelper.
  * Add a get-orig-source target to retrieve the upstream tarball.

  [ Sebastian Dröge ]
  * New upstream release (Closes: #405976):
    + debian/control.in:
      - Build depend on libxml-parser-perl.
    + debian/patches/00_assignments.diff,
      debian/patches/02_logfile-fd.diff:
      - Dropped, merged upstream.
    + debian/patches/01_gconf-breakage.diff
      - Updated, patch taken from Ubuntu by Miguel Ruiz <mruiz@ubuntu.com>.
  * debian/alleyoop.desktop,
    debian/rules:
    + Add desktop file for alleyoop, taken from Ubuntu.
  * debian/compat:
    + Update to debhelper compat level 5.
  * debian/control.in:
    + Update to Standards-Version 3.7.2.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 05 Oct 2007 12:53:41 +0200

alleyoop (0.9.0-6) unstable; urgency=low

  * Initialize type system prior to any gconf_client_get_default() use;
    permits running alleyoop as root. (Closes: #351308)
    [debian/patches/01_gconf-breakage.diff]

 -- Loic Minier <lool@dooz.org>  Sun,  5 Feb 2006 14:01:28 +0100

alleyoop (0.9.0-5) unstable; urgency=low

  * Add powerpc to supported architectures.
    [debian/control, debian/control.in]

 -- Loic Minier <lool@dooz.org>  Sun, 15 Jan 2006 18:45:32 +0100

alleyoop (0.9.0-4) unstable; urgency=high

  * Add ${misc:Depends} to Depends. (Closes: #340173)
    [debian/control, debian/control.in]

 -- Loic Minier <lool@dooz.org>  Mon, 21 Nov 2005 18:04:12 +0100

alleyoop (0.9.0-3) unstable; urgency=low

  * Add amd64 to supported architectures. (Closes: #329956)
    [debian/control, debian/control.in]
  * Update FSF address. [debian/copyright]
  * Clarify "License" versus "Copyright". [debian/copyright]
  * Bump-up Standards-Version to 3.6.2. [debian/control, debian/control.in]

 -- Loic Minier <lool@dooz.org>  Sun, 30 Oct 2005 11:57:41 +0100

alleyoop (0.9.0-2) unstable; urgency=low

  * The "Never Trust Upstream" Release
  * debian/patches/01_gconf-breakage.diff:
  - sets the leak-check gconf key to yes/no if set to true/false
    when starting: the key was changed from bool to string in the
    latest upstream release, and valgrind doesn't know true/false
    for leak-check
  * debian/patches/02_logfile-fd.diff:
  - Valgrind doesn't know --logfile-fd; feed it with --log-fd,
    which it knows

 -- Guilherme de S. Pastore <guilherme.pastore@terra.com.br>  Wed,  7 Sep 2005 16:56:34 -0300

alleyoop (0.9.0-1) unstable; urgency=low

  * Acknowledge NMU (Closes: #302401)
    Thanks to Lars Wirzenius <liw@iki.fi>
  * New upstream release (Closes: #326521)
  * debian/patches/00_assignments.diff:
  - fix FTBFS caused by casting the lvalues of assignments;
    patch based on Matt Kraai's, thanks! (Closes: #317490)

 -- Guilherme de S. Pastore <guilherme.pastore@terra.com.br>  Sun,  4 Sep 2005 23:04:44 -0300

alleyoop (0.8.2-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * src/prefs.c: Replaced --skin= with --tool= based on suggestion by
    Janek Kozicki <janek@absurd.kozicki.pl>. Closes: #302401.

 -- Lars Wirzenius <liw@iki.fi>  Wed,  6 Apr 2005 20:26:00 +0300

alleyoop (0.8.2-3) unstable; urgency=low

  * Fixed the schema installation.

 -- Carlos Perelló Marín <carlos@pemas.net>  Mon, 09 Aug 2004 22:37:45 +0100

alleyoop (0.8.2-2) unstable; urgency=low

  * Improved package description, thanks to Enrico Zini <enrico@debian.org>
  and Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de> (Closes: #246433)
  * Removed the executable bit from postinst, it was just a misunderstanding

