=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: alleyoop
Section: devel
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8),
               binutils-dev,
               libgnomeui-dev,
               xsltproc,
               docbook-xsl,
               valgrind,
               gconf2,
               cdbs,
               gnome-pkg-tools,
               libxml-parser-perl,
               pkg-config (>= 0.7),
               intltool,
               libglib2.0-dev,
               libgtk2.0-dev,
               libglade2-dev,
               libgconf2-dev
Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Loic Minier <lool@dooz.org>, Sebastian Dröge <slomo@debian.org>
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/alleyoop
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/alleyoop
Homepage: http://alleyoop.sourceforge.net/

Package: alleyoop
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         valgrind
Description: Front-end to the Valgrind memory checker
 Alleyoop is a GNOME front-end to the Valgrind memory checker, including
 features like intelligently suppressing errors and launching editors at
 the error position in the source code.
 .
 Valgrind helps you to find memory-management problems in your programs.
 When a program is run under Valgrind's supervision, all reads and
 writes of memory are checked, and calls to malloc/new/free/delete are
 intercepted.
