## alleyoop 0.9.8

=== debian/changelog ===
alleyoop (0.9.8-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sun, 08 Jan 2012 06:40:20 +0100
