=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                libgtk2.0-dev,
                libglade2-dev,
                libgconf2-dev
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Loic Minier <lool@dooz.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Loic Minier <lool@dooz.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Standards-Version: 3.9.2
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/alleyoop
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/alleyoop
