=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2003 Colin Walters <walters@verbum.org>

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/sf-get-source.mk

DEB_INSTALL_MANPAGES_alleyoop := debian/alleyoop.1

# Here we hook in creating a manpage into the build process.
build/alleyoop::
	/usr/bin/xsltproc -o debian/alleyoop.1 -''-nonet /usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl $(CURDIR)/debian/alleyoop.xml

binary-install/alleyoop::
	dh_install debian/alleyoop.desktop /usr/share/applications

clean::
	rm -f debian/alleyoop.1
#	find help -name '*omf.out' -exec rm -f \{\} \;
