=== debian/watch ===
version=3
http://sf.net/alleyoop/ \
        alleyoop-(.*)\.tar\.gz
